Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Jeremy Olexa (darkside)" <darkside@g.o>
Subject: gentoo-x86 commit in app-misc/leave: ChangeLog leave-20041016.ebuild
Date: Sat, 01 Aug 2009 17:42:42 +0000
darkside    09/08/01 17:42:42

  Modified:             ChangeLog leave-20041016.ebuild
  Log:
  amd64 stable, cleanup
  (Portage version: 2.1.6.13/cvs/Linux x86_64)

Revision  Changes    Path
1.10                 app-misc/leave/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/leave/ChangeLog?rev=1.10&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/leave/ChangeLog?rev=1.10&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/leave/ChangeLog?r1=1.9&r2=1.10

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-misc/leave/ChangeLog,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- ChangeLog	16 Apr 2009 20:11:42 -0000	1.9
+++ ChangeLog	1 Aug 2009 17:42:42 -0000	1.10
@@ -1,6 +1,9 @@
 # ChangeLog for app-misc/leave
 # Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-misc/leave/ChangeLog,v 1.9 2009/04/16 20:11:42 tcunha Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-misc/leave/ChangeLog,v 1.10 2009/08/01 17:42:42 darkside Exp $
+
+  01 Aug 2009; Jeremy Olexa <darkside@g.o> leave-20041016.ebuild:
+  amd64 stable, cleanup
 
   16 Apr 2009; Tiago Cunha <tcunha@g.o> leave-20041016.ebuild:
   keyworded ~arch for amd64, bug 265883



1.8                  app-misc/leave/leave-20041016.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/leave/leave-20041016.ebuild?rev=1.8&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/leave/leave-20041016.ebuild?rev=1.8&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-misc/leave/leave-20041016.ebuild?r1=1.7&r2=1.8

Index: leave-20041016.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-misc/leave/leave-20041016.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- leave-20041016.ebuild	16 Apr 2009 20:11:42 -0000	1.7
+++ leave-20041016.ebuild	1 Aug 2009 17:42:42 -0000	1.8
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-misc/leave/leave-20041016.ebuild,v 1.7 2009/04/16 20:11:42 tcunha Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-misc/leave/leave-20041016.ebuild,v 1.8 2009/08/01 17:42:42 darkside Exp $
 
 inherit eutils toolchain-funcs
 
@@ -10,15 +10,16 @@
 
 LICENSE="BSD"
 SLOT="0"
-KEYWORDS="~amd64 ppc x86"
+KEYWORDS="amd64 ppc x86"
 IUSE=""
 
 DEPEND="virtual/libc"
+RDEPEND="${DEPEND}"
 
 src_unpack() {
 	unpack ${A}
-	cd ${S}
-	epatch ${FILESDIR}/${PN}-fix-makefile.diff
+	cd "${S}"
+	epatch "${FILESDIR}/${PN}-fix-makefile.diff"
 }
 
 src_compile() {
@@ -30,5 +31,5 @@
 src_install() {
 	dobin leave || die "dobin failed"
 	doman leave.1 || die "doman failed"
-	dodoc ${FILESDIR}/README || die "dodoc failed"
+	dodoc "${FILESDIR}/README" || die "dodoc failed"
 }





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-misc/leave: ChangeLog leave-20041016.ebuild
Next by thread:
gentoo-x86 commit in app-misc/leave: ChangeLog leave-20041016.ebuild
Previous by date:
gentoo-x86 commit in x11-base/xorg-server: xorg-server-1.4.2.ebuild xorg-server-1.3.0.0-r6.ebuild
Next by date:
gentoo-x86 commit in app-text/htag: ChangeLog htag-0.0.22.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.